<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/transparent" />
    <stroke android:width="0.5dip" android:color="@color/ad_tag_bg_dark" />
    <corners android:radius="1.5dip" android:topLeftRadius="1.5dip" android:topRightRadius="1.5dip" android:bottomLeftRadius="1.5dip" android:bottomRightRadius="1.5dip" />
</shape>